Subject: Re: July 11 Governance Workshop
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 9 Jul 2000 17:05:00 -0700 (PDT)

Because I will not be able to attend the Governance workshop (it
conflicts with congestion management and ancillary services working
groups), I'd like to provide you some input via this e-mail.

Please see the attachment.

Carl

__________________________________________

Freedman, Eric (SEA) wrote:

This is a reminder that the next RTO Governance Workshop is
scheduled to take place on Tuesday, July 11, from 8:30 a.m. to 1:30 p.m.
at the offices of KEMA Consulting, 5933 Win Severs Drive, Portland.

At the Governance Workshop on June 14, Alan Davis suggested that it
would be helpful, for purposes of determining the appropriate approach
to governance of the RTO, to review the principles that have been
established with respect to the governance of the Western
Interconnection Organization (WIO).  An except from the most recent
draft of the WIO proposal, which includes a general overview, mission
statement, committee structure description, and description of the
organization of the WIO Board of Directors and the membership classes
that are entitled to vote for directors, has been posted on the RTO West
web site.  It can be found by going to the Legal Work Group page,
clicking on the link to working subgroup information, and then clicking
on the link to the Bylaws, Articles and RTO Tax Status Subgroup.  The
exact URL address is of the document is
http://208.55.67.64/Bylaws_Subgroupage.htm.

Also at the last Governance Workshop, John Buechler of the New York ISO
agreed to provide us with a summary of board member qualifications that
have been devised in the context of various other existing or proposed
ISOs.

You should have received John's report a couple of weeks ago from Barney
Speckman.  In case not, however, a copy of Barney's e-mail, to which
John's report is attached, is attached below.

At Tuesday's Governance Workshop, I would propose that we address at
least the following topics:

1. Appropriate number and scope of RTO membership classes for election
of members of Board of Trustees (remember that the board is proposed to
be an independent, non-stakeholder body).

2. Appropriate method of selecting members of RTO Technical Advisory
Committee (remember that the TAC, unlike the RTO board, is proposed to
be a stakeholder body).

3. Appropriate qualifications requirements for the members of the Board
of Trustees.

4. Consideration of appropriate conflict of interest standards for the
members of the Board of Trustees and RTO employees.

I look forward to seeing you on Tuesday.

Eric

 - NWRTO-govissues-070800.rtf